Nom du paquet
am-utils
Date
1999-10-29
Advisory ID
MDKSA-1999:016
Affected versions
6.1 i586 , 6.0 i586

Problem description

There is a potential buffer overflow / remote exploit in the am-utils package.

Updated packages

6.1 i586

 919d46ca0a7a93cf5ac6bd72030876ee  6.1/RPMS/am-utils-6.0.1s11-1mdk.i586.rpm
fa81483da16ce5b83f72ab9dd4edaaa1  6.1/SRPMS/am-utils-6.0.1s11-1mdk.src.rpm

6.0 i586

 f153130e30b21dd17b5d67e6abe13809  6.0/RPMS/am-utils-6.0.1s11-1mdk.i586.rpm
7cf7b619b58c7f7e060812712532dbbc  6.0/SRPMS/am-utils-6.0.1s11-1mdk.src.rpm